Support » Plugin: JQuery Vertical Mega Menu Widget » Menu not working in 3.9.1

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter DeeViseSolutions

    (@deevisesolutions)

    The problem occurred because my TwentyTwelve Theme was outdated. I hadn’t originally noticed this because I was using a child theme. Updating the theme corrected the problem.

    Just set up hosting and WP 3.9.1 install but EVERY theme, when “menu” is selected in dashboard/appearance displays this:

    Parse error: syntax error, unexpected $end, expecting ‘)’ in /home/content/52/12825452/html/wp-admin/includes/nav-menu.php on line 636

    I run 4 other wp sites (free, and domain name paid and all at least a year older) with no trouble – seems this is a brand new 3.9.1 issue

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Menu not working in 3.9.1’ is closed to new replies.